Bug 1275826 - php-symfony-2.8.6 is available
php-symfony-2.8.6 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: php-symfony (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-27 16:51 EDT by Upstream Release Monitoring
Modified: 2016-07-05 09:57 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-05 09:57:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (8.09 KB, patch)
2016-03-27 20:19 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (24.30 KB, patch)
2016-05-02 22:44 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (25.65 KB, patch)
2016-05-09 20:27 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-27 16:51:41 EDT
Latest upstream release: v2.7.6
Current version/release in rawhide: 2.7.5-1.fc24
URL: http://symfony.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-27 16:51:57 EDT
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: php-symfony-2.7.5-619528a.tar.gz
old sha256: d503bca372b160e10eca56b686dbe317c1e50f1554f64b37a1a251e1dfb0ee80

new source: ./php-symfony-2.7.5-619528a.tar.gz
new sha256: d503bca372b160e10eca56b686dbe317c1e50f1554f64b37a1a251e1dfb0ee80
Comment 2 Upstream Release Monitoring 2015-11-16 19:18:06 EST
Latest upstream release: v3.0.0-BETA1
Current version/release in rawhide: 2.7.6-2.fc24
URL: http://symfony.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2015-11-16 19:18:19 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: php-symfony-2.7.6-66b2e96.tar.gz
old sha256: b4d74c3ebce7f57875f7bceeb749cdeee81a71994743c302f86b985c90947edf

new source: ./php-symfony-2.7.6-66b2e96.tar.gz
new sha256: b4d74c3ebce7f57875f7bceeb749cdeee81a71994743c302f86b985c90947edf
Comment 4 Upstream Release Monitoring 2015-11-29 09:42:35 EST
Latest upstream release: 2.8.0-BETA1
Current version/release in rawhide: 2.7.7-2.fc24
URL: http://symfony.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 5 Upstream Release Monitoring 2015-11-29 09:42:52 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: php-symfony-2.7.7-cc69dbd.tar.gz
old sha256: 9fcc533d97a3ac4ef2a67f82cdead7e50f359b70ffb77383995a44f26c441ec9

new source: ./php-symfony-2.7.7-cc69dbd.tar.gz
new sha256: 9fcc533d97a3ac4ef2a67f82cdead7e50f359b70ffb77383995a44f26c441ec9
Comment 6 Upstream Release Monitoring 2015-12-01 20:13:10 EST
Latest upstream release: 2.8.0
Current version/release in rawhide: 2.7.7-2.fc24
URL: http://symfony.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2015-12-01 20:13:26 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: php-symfony-2.7.7-cc69dbd.tar.gz
old sha256: 9fcc533d97a3ac4ef2a67f82cdead7e50f359b70ffb77383995a44f26c441ec9

new source: ./php-symfony-2.7.7-cc69dbd.tar.gz
new sha256: 9fcc533d97a3ac4ef2a67f82cdead7e50f359b70ffb77383995a44f26c441ec9
Comment 8 Upstream Release Monitoring 2016-01-07 21:26:02 EST
Latest upstream release: 2.8.1
Current version/release in rawhide: 2.7.8-1.fc24
URL: http://symfony.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 9 Upstream Release Monitoring 2016-01-07 21:26:19 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: php-symfony-2.7.8-ad26402.tar.gz
old sha256: d1593ec6d02b1b25add943bb9aeb60c048a90cc17686e76c9e2b997b86c7469b

new source: ./php-symfony-2.7.8-ad26402.tar.gz
new sha256: d1593ec6d02b1b25add943bb9aeb60c048a90cc17686e76c9e2b997b86c7469b
Comment 10 Upstream Release Monitoring 2016-01-14 07:17:49 EST
Latest upstream release: 2.8.2
Current version/release in rawhide: 2.7.8-1.fc24
URL: http://symfony.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 11 Upstream Release Monitoring 2016-01-14 07:18:05 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: php-symfony-2.7.8-ad26402.tar.gz
old sha256: d1593ec6d02b1b25add943bb9aeb60c048a90cc17686e76c9e2b997b86c7469b

new source: ./php-symfony-2.7.8-ad26402.tar.gz
new sha256: d1593ec6d02b1b25add943bb9aeb60c048a90cc17686e76c9e2b997b86c7469b
Comment 12 Upstream Release Monitoring 2016-02-28 19:18:37 EST
Latest upstream release: 2.8.3
Current version/release in rawhide: 2.7.9-3.fc24
URL: http://symfony.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 13 Upstream Release Monitoring 2016-02-28 19:18:52 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: php-symfony-2.7.9-d3646cc.tar.gz
old sha256: 824ac4c13f26c9d6b0e790d9256ad43026500495320bc2594b75d5c29a7595a4

new source: ./php-symfony-2.7.9-d3646cc.tar.gz
new sha256: 824ac4c13f26c9d6b0e790d9256ad43026500495320bc2594b75d5c29a7595a4
Comment 14 Upstream Release Monitoring 2016-03-27 20:18:52 EDT
Latest upstream release: 2.8.4
Current version/release in rawhide: 2.7.11-2.fc25
URL: http://symfony.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3621/
Comment 15 Upstream Release Monitoring 2016-03-27 20:19:12 EDT
Patching or scratch build for php-symfony and version 2.7.11 FAILED.
See for details
Comment 16 Upstream Release Monitoring 2016-03-27 20:19:13 EDT
Created attachment 1140752 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 17 Upstream Release Monitoring 2016-03-27 20:19:15 EDT
Patches were not touched. All were applied properly
Comment 18 Upstream Release Monitoring 2016-05-02 22:43:15 EDT
Latest upstream release: 2.8.5
Current version/release in rawhide: 2.7.12-2.fc25
URL: http://symfony.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3621/
Comment 19 Upstream Release Monitoring 2016-05-02 22:44:09 EDT
Patching or scratch build for php-symfony-2.7.12 failed.
Comment 20 Upstream Release Monitoring 2016-05-02 22:44:10 EDT
Created attachment 1153138 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 21 Upstream Release Monitoring 2016-05-02 22:44:11 EDT
Patches were not touched. All were applied properly
Comment 22 Upstream Release Monitoring 2016-05-09 20:26:40 EDT
Latest upstream release: 2.8.6
Current version/release in rawhide: 2.7.12-2.fc25
URL: http://symfony.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3621/
Comment 23 Upstream Release Monitoring 2016-05-09 20:27:36 EDT
Patching or scratch build for php-symfony-2.7.12 failed.
Comment 24 Upstream Release Monitoring 2016-05-09 20:27:37 EDT
Created attachment 1155487 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 25 Upstream Release Monitoring 2016-05-09 20:27:39 EDT
Patches were not touched. All were applied properly
Comment 26 Upstream Release Monitoring 2016-05-29 15:57:16 EDT
siwinski's php-symfony-2.8.6-2.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=769165
Comment 27 Fedora Update System 2016-05-31 11:41:30 EDT
php-sabre-dav-3.0.9-1.fc24 php-sabre-http-4.2.1-1.fc24 php-symfony-security-acl-2.8.0-1.fc24 php-symfony-2.8.6-2.fc24 owncloud-9.0.2-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a7d88ae655
Comment 28 Fedora Update System 2016-06-01 04:28:59 EDT
owncloud-9.0.2-1.fc24, php-sabre-dav-3.0.9-1.fc24, php-sabre-http-4.2.1-1.fc24, php-symfony-2.8.6-2.fc24, php-symfony-security-acl-2.8.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a7d88ae655
Comment 29 Fedora Update System 2016-06-01 09:30:59 EDT
owncloud-9.0.2-2.fc24 php-sabre-dav-3.0.9-1.fc24 php-sabre-http-4.2.1-1.fc24 php-symfony-2.8.6-2.fc24 php-symfony-security-acl-2.8.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a7d88ae655
Comment 30 Fedora Update System 2016-06-02 05:01:42 EDT
owncloud-9.0.2-3.fc24, php-sabre-dav-3.0.9-1.fc24, php-sabre-http-4.2.1-1.fc24, php-symfony-2.8.6-2.fc24, php-symfony-security-acl-2.8.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a7d88ae655
Comment 31 Fedora Update System 2016-06-03 10:06:14 EDT
php-mcnetic-zipstreamer-1.0-1.fc23 php-sabre-dav-3.0.9-1.fc23 php-sabre-http-4.2.1-1.fc23 php-symfony-security-acl-2.8.0-1.fc23 php-symfony-2.8.6-2.fc23 owncloud-9.0.2-3.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e7f81d901f
Comment 32 Fedora Update System 2016-06-03 12:50:59 EDT
php-mcnetic-zipstreamer-1.0-1.el7 php-sabre-dav-3.0.9-1.el7 php-sabre-http-4.2.1-1.el7 php-symfony-security-acl-2.8.0-1.el7 php-symfony-2.8.6-2.el7 owncloud-9.0.2-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-437bece53c
Comment 33 Fedora Update System 2016-06-04 23:58:17 EDT
owncloud-9.0.2-3.fc23, php-mcnetic-zipstreamer-1.0-1.fc23, php-sabre-dav-3.0.9-1.fc23, php-sabre-http-4.2.1-1.fc23, php-symfony-2.8.6-2.fc23, php-symfony-security-acl-2.8.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e7f81d901f
Comment 34 Fedora Update System 2016-06-05 03:51:16 EDT
owncloud-9.0.2-3.el7, php-mcnetic-zipstreamer-1.0-1.el7, php-sabre-dav-3.0.9-1.el7, php-sabre-http-4.2.1-1.el7, php-symfony-2.8.6-2.el7, php-symfony-security-acl-2.8.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-437bece53c
Comment 35 Fedora Update System 2016-06-07 06:06:51 EDT
owncloud-9.0.2-3.fc23 php-mcnetic-zipstreamer-1.0-1.fc23 php-sabre-dav-3.0.9-1.fc23 php-sabre-http-4.2.1-1.fc23 php-symfony-2.8.7-1.fc23 php-symfony-security-acl-2.8.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e7f81d901f
Comment 36 Fedora Update System 2016-06-07 06:07:40 EDT
owncloud-9.0.2-3.fc24 php-sabre-dav-3.0.9-1.fc24 php-sabre-http-4.2.1-1.fc24 php-symfony-2.8.7-1.fc24 php-symfony-security-acl-2.8.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a7d88ae655
Comment 37 Fedora Update System 2016-06-07 06:09:23 EDT
owncloud-9.0.2-3.el7 php-mcnetic-zipstreamer-1.0-1.el7 php-sabre-dav-3.0.9-1.el7 php-sabre-http-4.2.1-1.el7 php-symfony-2.8.7-1.el7 php-symfony-security-acl-2.8.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-437bece53c
Comment 38 Fedora Update System 2016-06-07 14:54:44 EDT
owncloud-9.0.2-3.fc24, php-sabre-dav-3.0.9-1.fc24, php-sabre-http-4.2.1-1.fc24, php-symfony-2.8.7-1.fc24, php-symfony-security-acl-2.8.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a7d88ae655
Comment 39 Fedora Update System 2016-06-07 22:24:31 EDT
owncloud-9.0.2-3.fc23, php-mcnetic-zipstreamer-1.0-1.fc23, php-sabre-dav-3.0.9-1.fc23, php-sabre-http-4.2.1-1.fc23, php-symfony-2.8.7-1.fc23, php-symfony-security-acl-2.8.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e7f81d901f
Comment 40 Fedora Update System 2016-06-08 01:48:10 EDT
owncloud-9.0.2-3.el7, php-mcnetic-zipstreamer-1.0-1.el7, php-sabre-dav-3.0.9-1.el7, php-sabre-http-4.2.1-1.el7, php-symfony-2.8.7-1.el7, php-symfony-security-acl-2.8.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-437bece53c
Comment 41 Fedora Update System 2016-06-15 17:20:14 EDT
owncloud-9.0.2-4.fc24 php-sabre-dav-3.0.9-1.fc24 php-sabre-http-4.2.1-1.fc24 php-symfony-2.8.7-1.fc24 php-symfony-security-acl-2.8.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a7d88ae655
Comment 42 Fedora Update System 2016-06-15 17:45:29 EDT
owncloud-9.0.2-4.fc23 php-mcnetic-zipstreamer-1.0-1.fc23 php-sabre-dav-3.0.9-1.fc23 php-sabre-http-4.2.1-1.fc23 php-symfony-2.8.7-1.fc23 php-symfony-security-acl-2.8.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e7f81d901f
Comment 43 Fedora Update System 2016-06-15 18:18:58 EDT
owncloud-9.0.2-4.el7 php-mcnetic-zipstreamer-1.0-1.el7 php-sabre-dav-3.0.9-1.el7 php-sabre-http-4.2.1-1.el7 php-symfony-2.8.7-1.el7 php-symfony-security-acl-2.8.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-437bece53c
Comment 44 Fedora Update System 2016-06-16 11:55:38 EDT
owncloud-9.0.2-4.fc24, php-sabre-dav-3.0.9-1.fc24, php-sabre-http-4.2.1-1.fc24, php-symfony-2.8.7-1.fc24, php-symfony-security-acl-2.8.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a7d88ae655
Comment 45 Fedora Update System 2016-06-17 14:49:00 EDT
owncloud-9.0.2-4.el7, php-mcnetic-zipstreamer-1.0-1.el7, php-sabre-dav-3.0.9-1.el7, php-sabre-http-4.2.1-1.el7, php-symfony-2.8.7-1.el7, php-symfony-security-acl-2.8.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-437bece53c
Comment 46 Fedora Update System 2016-06-17 14:55:25 EDT
owncloud-9.0.2-4.fc23, php-mcnetic-zipstreamer-1.0-1.fc23, php-sabre-dav-3.0.9-1.fc23, php-sabre-http-4.2.1-1.fc23, php-symfony-2.8.7-1.fc23, php-symfony-security-acl-2.8.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e7f81d901f
Comment 47 Fedora Update System 2016-06-22 19:55:02 EDT
owncloud-9.0.2-4.fc24, php-sabre-dav-3.0.9-1.fc24, php-sabre-http-4.2.1-1.fc24, php-symfony-2.8.7-1.fc24, php-symfony-security-acl-2.8.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 48 Fedora Update System 2016-07-02 15:32:19 EDT
owncloud-9.0.2-4.fc23, php-mcnetic-zipstreamer-1.0-1.fc23, php-sabre-dav-3.0.9-1.fc23, php-sabre-http-4.2.1-1.fc23, php-symfony-2.8.7-1.fc23, php-symfony-security-acl-2.8.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 49 Fedora Update System 2016-07-02 19:50:06 EDT
owncloud-9.0.2-4.el7, php-mcnetic-zipstreamer-1.0-1.el7, php-sabre-dav-3.0.9-1.el7, php-sabre-http-4.2.1-1.el7, php-symfony-2.8.7-1.el7, php-symfony-security-acl-2.8.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 50 Shawn Iwinski 2016-07-05 09:57:16 EDT
php-symfony 2.8.7 is in F24, F23, EPEL7 stable

php-symfony 2.8.8 is in rawhide

Note You need to log in before you can comment on or make changes to this bug.